SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

yum-plugin-versionlock rpm build for : Scientific Linux 6. For other distributions click yum-plugin-versionlock.

Name : yum-plugin-versionlock
Version : 1.1.30 Vendor : Scientific Linux
Release : 42.el6_10 Date : 2018-07-30 18:23:04
Group : System Environment/Base Source RPM : yum-utils-1.1.30-42.el6_10.src.rpm
Size : 0.04 MB
Packager : Scientific Linux
Summary : Yum plugin to lock specified packages from being updated
Description :
This plugin takes a set of name/versions for packages and excludes all other
versions of those packages (including optionally following obsoletes). This
allows you to protect packages from being updated by newer versions,
for example.

RPM found in directory: /mirror/ftp.scientificlinux.org/linux/scientific/6.0/i386/updates/security

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  yum-plugin-versionlock-1.1.30-42.el6_10.noarch.rpm
ftp.pbone.net  yum-plugin-versionlock-1.1.30-42.el6_10.noarch.rpm
ftp.pbone.net  yum-plugin-versionlock-1.1.30-42.el6_10.noarch.rpm
ftp.pbone.net  yum-plugin-versionlock-1.1.30-42.el6_10.noarch.rpm
ftp.pbone.net  yum-plugin-versionlock-1.1.30-42.el6_10.noarch.rpm
ftp.pbone.net  yum-plugin-versionlock-1.1.30-42.el6_10.noarch.rpm
ftp.pbone.net  yum-plugin-versionlock-1.1.30-42.el6_10.noarch.rpm
ftp.pbone.net  yum-plugin-versionlock-1.1.30-42.el6_10.noarch.rpm
ftp.pbone.net  yum-plugin-versionlock-1.1.30-42.el6_10.noarch.rpm
ftp.pbone.net  yum-plugin-versionlock-1.1.30-42.el6_10.noarch.rpm
ftp.pbone.net  yum-plugin-versionlock-1.1.30-42.el6_10.noarch.rpm
ftp.pbone.net  yum-plugin-versionlock-1.1.30-42.el6_10.noarch.rpm
ftp.pbone.net  yum-plugin-versionlock-1.1.30-42.el6_10.noarch.rpm
ftp.pbone.net  yum-plugin-versionlock-1.1.30-42.el6_10.noarch.rpm
ftp.pbone.net  yum-plugin-versionlock-1.1.30-42.el6_10.noarch.rpm
ftp.pbone.net  yum-plugin-versionlock-1.1.30-42.el6_10.noarch.rpm
ftp.pbone.net  yum-plugin-versionlock-1.1.30-42.el6_10.noarch.rpm
ftp.pbone.net  yum-plugin-versionlock-1.1.30-42.el6_10.noarch.rpm
ftp.pbone.net  yum-plugin-versionlock-1.1.30-42.el6_10.noarch.rpm
ftp.pbone.net  yum-plugin-versionlock-1.1.30-42.el6_10.noarch.rpm
ftp.pbone.net  yum-plugin-versionlock-1.1.30-42.el6_10.noarch.rpm
ftp.pbone.net  yum-plugin-versionlock-1.1.30-42.el6_10.noarch.rpm
     

Provides :
config(yum-plugin-versionlock)
yum-versionlock
yum-plugin-versionlock

Requires :
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(CompressedFileNames) <= 3.0.4-1
yum => 3.2.24
rpmlib(VersionedDependencies) <= 3.0.3-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
config(yum-plugin-versionlock) = 1.1.30-42.el6_10


Content of RPM :
/etc/yum/pluginconf.d/versionlock.conf
/etc/yum/pluginconf.d/versionlock.list
/usr/lib/yum-plugins/versionlock.py
/usr/lib/yum-plugins/versionlock.pyc
/usr/lib/yum-plugins/versionlock.pyo
/usr/share/doc/yum-plugin-versionlock-1.1.30
/usr/share/doc/yum-plugin-versionlock-1.1.30/COPYING
/usr/share/doc/yum-plugin-versionlock-1.1.30/README
/usr/share/man/man1/yum-versionlock.1.gz
/usr/share/man/man5/yum-versionlock.conf.5.gz